Per CDV country comments CH_86 for 301 Ed7:

Many TSOs use external network injections which can have distant regulation for modelling distribution network, although it is stated
that the class is used for IEC 60909 calculations. It is necessary to specify in which use cases it is suggested to use
EquivalentInjection and in which cases ExternalNetworklInjection.

Proposed Solution

Update the descriptions to clarify the usage. Perhaps Equivalentinjections should be used for distribution network equivalenting and
not ExternalNetworkInjections, but this needs to be clarified.

Clarifications to be applied in CIM18 because there are multiple uses currently in implementations. Must be discussed with
distribution experts. The description should go into the 600 specs as well.

Assign to Energy Model Requirements Subgroup
See additional information:
https://github.com/CIMug-org/WG13InformationModel/issues/5

Update: Feb 2023 by Chavdar

452 and 600 use this constraint

+ (C:452:EQ:Equivalenlinjection:instance

Using Equivalentinjection to model a distribution network equivalent is recommended practice instead of using
ExternalNetworklInjection-s.

Decision

14-Jan-2020 Decision to apply the proposed resolution when revving to CIM18

Release Notes

- Added the following clarification to the Equivalentinjection description

Using Equivalentinjection to model a distribution network equivalent is recommended practice instead of using
ExternalNetworklnjection-s if it is not necessary that the equivalent contains detailed information representing a short circuit
equivalent according to IEC 60909 which is relevant for short circuit studies.

- Added the following clarification to the ExternalNetworkInjection description

04/19/2025 12



https://github.com/CIMug-org/WG13InformationModel/issues/5

It is only used if Equivalentinjection cannot provide the details required by IEC 60909 on short circuit equivalent of an external
network.

- Modeified the following statement in the Equipment.aggregate to include ExternalNetworklnjection. The revised version is:
The attribute is not used for EquivalentBranch, EquivalentShunt, Equivalentinjection and ExternalNetworkInjection.

- Deleted the folling constraint from 452

+ (C:452:EQ:Equivalenlinjection:instance

Using Equivalentinjection to model a distribution network equivalent is recommended practice instead of using
ExternalNetworklInjection-s.

History

#1 - 09/14/2021 06:30 PM - Eric Stephan
- Subject changed from Per CDV country comments CH_86 for 301 Ed7:

Many TSOs use to Per CDV country comments CH_86 for 301 Ed7:Many TSOs use
- Proposed Solution updated

- Decision updated

#2 - 09/15/2021 11:31 AM - Svein Olsen

- Subject changed from Per CDV country comments CH_86 for 301 Ed7:Many TSOs use to Equivalent CDV CH_86 for 301 Ed7
- Description updated

- Standard(s) set to 61970-301

- Version set to 7.1

- Clause set to Equivalents

- Decision updated

#3 - 12/01/2021 11:42 AM - Eric Stephan
- Proposed Solution updated
- Decision updated

- CIM Keywords 61970-Equivalents added

#4 - 05/09/2022 10:49 AM - Yang Feng

- Subject changed from Equivalent CDV CH_86 for 301 Ed7 to Clarifications on equivalents, e.g., Equivalentinjection, ExternalNetworkInjections and
the aggregate attribute

#5 - 09/22/2022 04:20 PM - Svein Olsen
- Proposed Solution updated

- Decision updated

#6 - 02/11/2023 03:43 AM - Chavdar lvanov
- Status changed from Open to In Progress
- Proposed Solution updated

- Release Notes updated

#7 - 02/11/2023 03:48 AM - Chavdar Ilvanov

- Solution to be Applied To changed from 61970cim18 to CIM18v03
- Solution Version set to CIM18v03

- Solution Applied By set to Chavdar Ilvanov

- Completion Date set to 02/11/2023

- Release Notes updated

#8 - 02/11/2023 03:48 AM - Chavdar lvanov

- Status changed from In Progress to Closed
